$(document).ready(function(){
	$("#sort_price dl").mouseover(function(){
		$(this).addClass("hove");
	}).bind("mouseleave",function(){
		$(this).removeClass("hove");
		$(this).children("dd").each(function(){
			$(this).hide();
		});
	});
	$("#sort_price dd").hover(function(){
		$(this).css({background:"#FFF3BF"});
	},function(){
		$(this).css({background:"#ffffff"});
	});
	//绑定分类筛选的展开事件
	$("#showall").toggle(
		function(){
			$(".refilter").css("height","auto");
			$(this).children("b").removeClass("open").addClass("close");
			$(this).children("span").text("收起");
		},function(){
			$(".refilter").css("height","275px");
			$(this).children("b").removeClass("close").addClass("open");
			$(this).children("span").text("显示全部分类");
		}
	);
})